#leftBg {
        position: absolute;
        display: block;
        height: 2000px;
        margin-left: -548px;
        margin-top: -356px;
        width: 532px;
        background-color: transparent;
        cursor: pointer;
    }

    #rightBg {
        position: absolute;
        display: block;
        height: 2000px;
        margin-left: 964px;
        margin-top: -356px;
        width: 532px;
        background-color: transparent;
        cursor: pointer;
    }
    .background1001 {
        position: absolute;
        //background-image:url('0');
        top: 0;
        left: 0;
        width: 100%;
        height: 1800px;
        z-index: -50000;
        background-position: 50% 0%;
        background-repeat: no-repeat;
    }
    #baseline{
            margin-top: 0px;
            padding-top: 15px;
            height: 325px;
            min-height: 100px;
    }
    /*BreadCrumb sur la page Index*/
    #breadcrumb.bcindex{
            visibility:hidden;
            display:none;
    }
    /*Bandeau de separation des produits (short-promo)*/
    #BandeauSep{
            visibility:hidden;
            display:none;
    }
    /*Right SideBar Panel*/
    #RSBPanel{
            visibility:hidden;
            display:none;
    }    #trustpilotslide{
      background:url(/images/blocks/footer/Footer.png);
      background-position: center;
    }    .search-display{
        margin-bottom: 0px !important;
    }    ul.leaders li{
        list-style-image: url(/images/blocks/filtering/arrow.gif);
        font-size: 13px;
        line-height:25px;
    }
    detail-promo .panel-content .prix{
        color:#D934CE;
        font-weight: bolder;
    }    .detail-promo .panel-content .detail{
        font-weight: bolder;
    }    ul.leaders {
        max-width: 700px;
        padding: 5px;
        overflow-x: hidden;
        list-style: none;
    }    ul.leaders li:before {
        float: left;
        width: 0;
        white-space: nowrap;
        content:
     "........................................"
     "........................................"
     "........................................";
    }    ul.leaders span:first-child {
        background: white;
    }    ul.leaders span + span{
        float: right;
        background: white;
    }    